#txtBox_2 .fs-11 { font-size:11px; }
.clr-txt-hex85200c { color:#85200c!important; }
#txtBox_2 .fs-12 { font-size:12px; }
.wse-personalize#imageContainer_3 .wseA { box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5); border-width:2px; }
.wse-personalize#imageContainer_3 .wseSHBL, .wse-personalize#imageContainer_3 .wseSHBR { display:block; position:absolute; bottom:-26px; width:165px; height:26px; background-image:url(//static.secure.website/library/images/effects/liftedshadow_m-hq.png); background-repeat:no-repeat; }
.wse-personalize#imageContainer_3 .wseSHBL { left:-20px; background-position:0px 0px; }
.wse-personalize#imageContainer_3 .wseSHBR { right:-20px; background-position:100% 0px; }
.wse-personalize#btnTool_4 .wseA { border-width:1px; background-image:url(//static.secure.website/library/images/effects/gradient-vista-hq.png); background-repeat:repeat-x; background-position:50% 50%; }
.wse-personalize#btnTool_4 .wseA .wseT { padding-left:1px; padding-right:1px; }
.wse-personalize#btnTool_4 .wseA:hover, .wse-personalize#btnTool_4 .wseA.hover { background-color:#000000; border-color:#000000; }
.wse-personalize#btnTool_4 .wseA:active, .wse-personalize#btnTool_4 .wseA.active { background-color:#434343; border-color:#434343; }
.clr-bkg-hexa61c00 { background-color:#a61c00!important; }
.clr-bkg-hvr-hexff4b26:hover, .clr-bkg-hvr-hexff4b26.hover { background-color:#ff4b26!important; }
.clr-bkg-act-hex4f0d00:active, .clr-bkg-act-hex4f0d00.active { background-color:#4f0d00!important; }
.clr-brd-hexa61c00 { border-color:#a61c00!important; }
.clr-brd-hvr-hexff4b26:hover, .clr-brd-hvr-hexff4b26.hover { border-color:#ff4b26!important; }
.clr-brd-act-hex4f0d00:active, .clr-brd-act-hex4f0d00.active { border-color:#4f0d00!important; }